
PAMInspection - Bug #593

متابعةجداول اوامر التفتيش الالية

02/19/2018 02:09 PM - Mahmoud Tarawneh

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: متابعةجداول اوامر التفتيش الالية Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

1.hide the popup

2.changes the label from "إلغاء" to "ملغي" After canceling the order and make link disabled immediately

Please find the attached images for more information.

History

#1 - 02/19/2018 05:56 PM - Abed Abuhalawa

- Status changed from Open to Fixed

#2 - 07/31/2018 02:08 PM - Abed Abuhalawa

- Assignee changed from Abed Abuhalawa to Abdelhalim Abu Qamar

#3 - 07/31/2018 03:02 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

- Environment Production added

- Environment deleted (QA)

- Browser Chrome added

Files
